Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/74550/?format=api
{
"ob_id": 74550,
"names": [],
"terms": [
{
"ob_id": 11093,
"label": "units",
"value": "m-1",
"vocabulary": ""
},
{
"ob_id": 14714,
"label": "long_name",
"value": "Uncorrected absorption coefficient at 565nm, linear, from PSAP.",
"vocabulary": ""
},
{
"ob_id": 15384,
"label": "var_id",
"value": "PSAP_LIN",
"vocabulary": ""
},
{
"ob_id": 75844,
"label": "standard_name",
"value": "9",
"vocabulary": ""
}
]
}